### Enumeration

# Ide CompletionColumn

#### Declaration

    enum Ide.CompletionColumn

#### Description

No description available.

#### Members

Name | Description
--- | ---
`IDE_COMPLETION_COLUMN_ICON` | No description available.
`IDE_COMPLETION_COLUMN_LEFT_OF` | No description available.
`IDE_COMPLETION_COLUMN_TYPED_TEXT` | No description available.
`IDE_COMPLETION_COLUMN_RIGHT_OF` | No description available.